
.footer {
  background-color: #333; /* Choose your desired background color */
  color: #fff; /* Choose your desired text color */
  padding: 20px;
  text-align: center;
}

.footer h2 {
  margin-bottom: 10px;
  text-decoration: none;
}

.footer p {
  margin: 5px 0;
  font-size: 1.7vh;
  color: #555;
  text-decoration: none;
}

.footer a {
  color: #fff; /* Choose your desired link color */
  text-decoration: none;
  margin: 0 10px;
  font-size: 1.7vh;
}

.footer a:hover {
  text-decoration: underline;
  cursor:pointer;
}

